#fw-section-links-list-1070fc4c-773d-4f7d-942a-f55f111096c6 {
--color-primary: #fafffa;
--color-primary-rgb: 250, 255, 250;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #334333;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fafffa;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}


#fw-section-links-list-9d0d6771-f871-4f0f-a562-f432cb798ab0 {
--color-primary: #fafffa;
--color-primary-rgb: 250, 255, 250;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #334333;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fafffa;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}


#fw-section-links-list-fb7df17f-08f4-4575-ab36-0cecb33b589b {
--color-primary: #fafffa;
--color-primary-rgb: 250, 255, 250;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #334333;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fafffa;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}